#section_themes ul li {
color: #808080;
    font-size: 0.95rem;
    margin-left: 0;
    margin-right: 1.1785rem;
    text-align: center;
    width: 5.7rem;
}


#section_themes ul li i {
	font-size:3rem;
	color:#fff;
	display:inline-block;
	padding:0.3rem;
	border-radius:0.3rem;
}

#section_themes ul li:last-child {
	margin-right:0;
}

#bloc_marianne {
	padding-left:0;
	padding-right:0;
}

@media only screen { } /* Define mobile styles */




@media only screen and (max-width: 40em) {

	#header, .homepage #header {
		height:auto !important;
		padding:2rem 0;
		background: url("/medias/mobile/header.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	}

	body {
		background:#e6e3e0;
	}

	#header #bars {
		/*padding-top:1rem;*/
	}

	#header #bars a {
		  margin-left: -1rem;
		  color: #fff;
		  display: block;
		  padding: 0.8rem 0;
	}

	#header h1, #header h1 a{
		font-size:2.3rem;
		line-height:2.1rem;
		margin:0 1rem 0 0.3rem ;
	}

	#header h1 a span.france {
		color:#4874b8;
	}

	#header span.france {
		clear:both;
		display:block;
	}

	/* CONTENT */
	.posts .main_content {
		margin-top:0;
	}

	.posts ul li .content {
		padding:1rem;
		margin-top:0;
		background:#fff;
	}

	section header {
		padding:0;
	}

	#main_menu ul li {
		display:block;
		text-align:center;
		float:none;
		padding:0.3rem 0;
	}

	#article section header h2 {
		font-size:1.3rem;
	}

	#section_agir #map {
		height:auto;
		background-image:none;
		min-height:0;
	}

	#section_themes ul li {
		float:none;
		display:block;
		padding:1rem 0;
		width:100%;
		margin:0;
		text-align:left;
	}

	#section_themes ul li a {
		color:#fff;
	}

	#section_gouvernement .content {
		padding:0;
	}

	#section_gouvernement a {
		width:100%;
		clear:both;
		margin-bottom:1rem;
	}

	#footer #footer_hashtag {
		padding:2.5rem 0 1rem 0;
		/*margin-top: 7rem;*/
	}

	#footer #footer_hashtag h1 {
		font-size:2.5rem;
		line-height:2.3rem;
		padding-bottom:2.5rem;
	}

	#footer h1 span.hashtag {
		color:#98cb53;
	}

	#footer h1 span.france {
		color:#4874b8;
		clear:both;
		display:block;
	} 

	#nav_more.ajax {
		margin:9rem auto 9rem 0;
	}

	#slogan-transition-energetique {
		padding-bottom:3rem;
	}

	#slogan-transition-energetique a {
		clear:both;
		display:block;
		margin-top:1.5rem;
	}


	#article .heading .idea, #article .heading .figure, #article .heading .page, #article .heading .form_type.initiative {
		line-height:initial;
		height:auto;
	}

	.posts.project_call_posts .motif, .posts.testimonial_posts .motif {
		/*background-color:transparent;*/
	}

	.large-block-grid-3 p.theme_bg {
		left:27px;
	}

	.posts ul li .content {
		min-height:auto;
		/*background:none;*/
	}

	.posts ul li .content p.read_more {
		position:relative;
		top:0;
		margin-top:0;
	}

	.article_content .article {
		padding:1rem;
	}

	.back a, #article div.link a {
		display:block;
	}

	.inline-list>li {
		margin-left:0;
	}

	.article_content #article.article {
		padding:1rem;
	}

	#article .heading .idea, #article .heading .figure {
		height:auto;
		line-height:normal;
		padding:1rem 0 2rem 0;
		font-size:2rem;
	}

	#article div.body blockquote {
		/*padding:3rem 0rem 0rem 1rem;*/
		padding:5rem 1rem 3rem 1.6rem;
	}

	#article div.credits {
		margin-right:1rem;
	}

	.motif, .motif.theme_fg{
  		height: 210px;
  		min-height: initial;
  		margin-bottom: 6rem;
	}

	.the_post .motif {
		margin-bottom:-9rem;
	}

	.motif.filters {
		margin-bottom:12rem;
	}

	.motif.motif_initiative {
		margin-bottom:12rem;
	}

	.motif.motif_idea  {
		margin-bottom:8rem;
	}

	.large-block-grid-3 li .grid_idea .title, .large-block-grid-3 li .grid_figure .title, .large-block-grid-3 li .grid_word .title {
		display: block;
	}

	li.idea .columns, li.figure .columns, li.word .columns {
		padding-left:0;
		padding-right:0;
	}

	.large-block-grid-3 li .grid_word .title h3 {
		font-size:2.0rem;
	}

	.posts .main_content, .the_post .heading {
    	/*margin-top: -12rem;*/
    	margin-top:1rem;
    	padding-bottom: 0rem;
	}

	#article h2 {
		font-size:1.5rem;
	}

	.rebond .posts ul li .content {
		padding:1rem;
	}

	#display_posts {
		margin-top:-6rem;
	}

	.grid_word, .grid_idea, .grid_figure {
		margin:0;
	}

	.posts .main_content [class*="block-grid-"] {
  		margin: -9rem -0.625rem;
	}

	#article .initiative_content h2 {19.
		width:initial;
	}

	.posts ul li .content h3 {
		margin-top:0;
		line-height:1.4rem;
	}

	.small-block-grid-1 li span.type {
	  left: 26px;
	}


	#article .posts .main_content, .the_post .heading {
		margin-top:0rem;
	}

	.homepage p.locality {
		margin-top:1rem;
	}

	#article .heading .page {
		padding:3rem 0;
	}

	#article .rebond .locality strong {
		font-size:1.5rem !important;
		text-align:left;
		margin-top:0;
	}

	#article div.body div.encadre {
		padding:1rem;
		margin:1rem 0 1.5rem 0;
	}

	#article .rebond h2 {
		font-size:1.5rem;
		margin:0 1rem;
	}

	#article div.body h3 {
		padding-bottom:1rem;
		margin:1.5rem 0 1rem 0;
	}

	#article div.video-container {
		margin:2rem 0;
	}

	#article div.link, #article div.share {
		/*margin-left:1rem;
		margin-right:1rem;*/
	}

	#article .heading .idea, #article .heading .figure {
	  height: auto;
	  line-height: normal;
	  padding: 3rem 0 3rem 0;
	  font-size: 2rem;
	}

	#article .heading .figure, #article .heading .word {
		height: 200px;
  		line-height: 85px;
  		vertical-align: middle;
  		font-size:3rem;
	}

	#article .initiative_content h2 {
		width:initial;
		display:inline-block;
	}

	#article .heading .figure h2 {
		font-size:3rem;
	}

	#article .heading.energies-renouvelables .idea {
  		background: url('/medias/patterns/energies-renouvelables/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.changement-climatique .idea {
  		background: url('/medias/patterns/changement-climatique/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.mobilite-durable .idea {
  		background: url('/medias/patterns/mobilite-durable/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.sante .idea {
  		background: url('/medias/patterns/sante/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.renovation-energetique .idea {
  		background: url('/medias/patterns/renovation-energetique/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.dechets .idea {
  		background: url('/medias/patterns/dechets/idea.png') 48px -5px;
  		background-size: cover;
	}

	#article .heading.biodiversite .idea {
  		background: url('/medias/patterns/biodiversite/idea.png') 48px -5px;
  		background-size: cover;
	}

	/* HOME */

	#cop21 {
		background:url('/medias/mobile/cop21.png') no-repeat center center;
		min-height:350px;
		background-size: 50% 50%;
		-webkit-background-size: cover; /* pour anciens Chrome et Safari */
  		background-size: cover;
  		
  		font-weight:bold;
  		position:relative;
  		padding-top:3.1rem;
  		border-top:6px solid #4ccafc;
	}

	/*#cop21 .compteur {
		background:#4ccafc;
		border-radius:10px;
		color:#fff;
		font-family: 'Montserrat';
		padding:1.5rem;
		font-size:2rem;
	}*/

	#cop21 .compteur {
		background: #4ccafc;
		border-radius: 10px;
		color: #fff;
		font-family: 'Montserrat';
		padding: 1.3rem 0.8rem 0.9rem 0.8rem;
		margin: 0rem 0rem;
		font-size: 2rem;
	}

	#cop21 .compteur p {
		margin-bottom:0rem;
	}

	#cop21 .compteur .counter_bg {
	    padding-top: 0;
	    padding-bottom: 0;
	    padding-left: 1.4rem;
	    height:60px;
	    background:url('/medias/mobile/j.png') repeat-x;
		letter-spacing:1rem;
		font-size:2.2rem;
		padding:0.5rem 0 0 1rem;
	}

	#cop21 .compteur .counter_fg {
		color: #fff;
	    font-family: 'Hind';
	    font-weight: bold;
	    font-size: 3rem;
	}

	#cop21 .compteur .j {
		margin-bottom:0rem;
	}

	#cop21 .compteur .a {
		opacity:0.6;
		text-transform:uppercase;
		font-size:2rem;
	}

	#cop21 .compteur .c {
		text-transform:uppercase;
		font-size:2rem;
		font-weight:700;
	}

	#cop21 .compteur p {
		font-size:2.5rem;
	}

	#unjouruneaction {
		/*background:url('/medias/mobile/map.png') no-repeat center center;
		background-size: 50% 50%;
		-webkit-background-size: 
  		background-size: cover;*
  		min-height:1200px;*/
  		 background: url('/medias/mobile/map.png') no-repeat 0 97px;
		  background-size: 50% 50%;
		  -webkit-background-size: cover;
		  /* background-size: cover; */
		  min-height: 1160px;
	}

	.homepage .content  li {
		padding:0 1.5rem;
		margin-bottom:1rem;
	}

	#section_project_call .content {
		background:#fff;
	}

	.homepage #ideas div.content {
		padding:0rem;
		background:#fff;
	}

	.homepage #ideas ul li div.content {
		padding:1rem;
	}

	.homepage #ideas ul li .content a {
  		color: #000000;
  		font-family: 'Montserrat';
	}

	.homepage section p.link a {
		color:#9095a0;
		padding:0.5rem;
		border:1px solid #9095a0;
	}

	.homepage .large-block-grid-3 li .grid_idea .title, 
	.homepage  .large-block-grid-3 li .grid_figure .title, 
	.homepage  .large-block-grid-3 li .grid_word .title {
		height:232px;
		line-height:188px;
		width:auto;
	}

	.homepage #section_comprendre .content {
		background-image:none;
	}

	.homepage #section_comprendre .content iframe {
		margin-bottom:0.5rem;
	}

	.homepage #section_themes ul#icons {
		display:block;
		clear:both;
		padding-top:0;
	}

	.homepage #icons li {
		margin-bottom:1rem;
		display:table;
	}

	#section_themes li p {
		margin-top:0;
		padding-top:0;
	}

	#all_initiatives {
		display: block;
    	height: 100%;width: 100%;
	}

	.homepage #icons li i {
		display:table-cell;
	}

	.homepage #icons li span {
		  display: table-cell;
		  padding-top: 0;
		  font-size:1.0rem;
		  height: auto;
		  vertical-align: middle;
	}

	.homepage section header {
		overflow:auto;
	}

	.posts ul li .content {
		min-height:initial;
	}

	section header h2 {
		padding-top:2rem;
	}

	.homepage section header h2 {
		font-weight: bold;
	}

	form[name=filter] button {
		padding-left:1rem;
	}

	.posts_list header h2 {
		margin:0 2rem;
	}

	.filters form {
		margin-bottom:0;
	}

	#section_project_call ul {
		margin-top:0;
	}

	.homepage #section_project_call .content {
		padding:0;
	}

	.homepage #section_project_call li .content {
		padding:1rem;
	}

	.homepage section .content.main {
		background:#e6e3e0 !important;
		-moz-box-shadow:    inset 1px -7px 1px #DADADA;
   		-webkit-box-shadow: inset 1px -7px 1px #DADADA;
   		box-shadow : inset 1px -7px 1px #DADADA;
	}

	.homepage section#section_comprendre .content.main {
		-moz-box-shadow:    inset 0 0 0 #DADADA;
   		-webkit-box-shadow: inset 0 0 0 #DADADA;
   		box-shadow : inset 0 0 0 #DADADA;
	}

	.homepage #unjouruneaction  .content.main {
		background:none !important;
		-webkit-box-shadow: inset 0 0 0 #DADADA;
  		box-shadow: inset 0 0 0 #DADADA;
	}

	.homepage #unjouruneaction .header {
		background:#4ccafc;
		padding:0.5rem 0;
	}

	.homepage #unjouruneaction .body {
		background:#fff;
		padding:1.0rem 1rem 2rem 1rem;
	}

	.homepage #unjouruneaction .body a {
		color:#808080;
		font-size:1.0rem;
		line-height:1.2rem;
		font-weight:normal;
	}

	.homepage #unjouruneaction .body p.locality {
		color:#000;
		font-size:1.2rem;
		margin:0rem 0rem 0.5rem 0;
	}

	.homepage #unjouruneaction .body h3 {
		line-height:1.2rem;
		font-weight:normal;
		font-family: 'Hind';
		margin:0;
	}

	.homepage #unjouruneaction .body .read_more a {
		border:1px solid #808080;
		padding:0.6rem 1.5rem;
	}

	.homepage #unjouruneaction a.all {
		display:block;
		padding:1rem;
		background:#4874b8;
		color:#fff;
		margin-top:23rem;
		font-size:1.4rem;
		font-family:'Montserrat';
	}

	.homepage #article section header h2 {
		padding-top:2rem;
	}

	.homepage #section_comprendre .content iframe {
		margin-top:0;
	}

	.homepage .content li.testimonial  {
		padding-left:0;
		padding-right:0;
	}

	.homepage #article section header p.link {
		margin-bottom:1rem;
	}

	.homepage #section_themes {
		padding-bottom:2rem;
		background:transparent;
	}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

// Medium screens
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {

	
	.heading .prev, .heading .prev div {
		left:auto;
	}

	#section_menu .row {
    	width: auto;
	}

	.heading .next, .heading .next div {
		right:15px;
	}

	nav#main_menu ul li {
  		padding: 2rem 1.5rem;
  		margin-left: 0;
	}

	.large-block-grid-3 li .blur {
		top:-215px;
		height:215px;
		width:290px;
	}

	#section_agir #map {
	  	background: url('/medias/home/map.png') -56rem center no-repeat;
  		min-height: 775px;
	}

	#footer #networks a {

		width:11.415rem;
	}

	/* HACK ANDROID */

	@media screen and (-webkit-min-device-pixel-ratio:1.1) {
		#footer #networks a {
			width:10.5rem;
		}
	}

	#section_action #action_cop21 {
		background-size:74%;
	}

	
	.posts ul li .content h3 {
		margin-top:0;
	}

	#article .rebond .locality strong {
		text-align:left;
		font-size:1.6rem;
		margin-top:0;
	}

	#article div.body ul li {
		padding-left:0.5rem;
	}

 } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */

/* PORTRAIT */

@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait) {
	#header h1, #header h1 a {
		font-size:2rem;
	}

	#header #form_search input[type=search] {
		width:75%;
	}

	nav#main_menu ul li {
  		padding: 2rem 0.54rem;
  		margin-left: 0;
	}

	/*.homepage #header {
		height:210px;
	}*/

	#section_themes ul li {
	  margin-right: 0.9785rem;
	}

	#display_posts .medium-block-grid-3>li {
		width:50%;
		height:32rem;
		clear:none;
	}

	/*#display_posts .medium-block-grid-3>li:nth-of-type(2n+1), 
	#display_posts .medium-block-grid-3>li:nth-of-type(3n+1) { 
		clear:none;
		height:32rem;
	}*/

	#display_posts .medium-block-grid-3>li:nth-of-type(2n+1) {
		float:left;	
	}

	#display_posts .medium-block-grid-3>li:nth-of-type(3n+1) {
		float:right;
	}

	.posts ul li .content {
		margin-bottom:0;
	}


	.article_content .article {
		padding:0 3rem 6rem 3rem;
	}

	#footer #networks a {
		width: 8.115rem;
	}

	.heading .prev, .heading .next {
		top:8rem;
	}

	.large-block-grid-3 p.theme_bg {
		left:30px;
	}

	#section_agir #map {
  		background: url('/medias/home/map.png') -63rem center no-repeat;
	}

	#section_action #action_content {
  		height: 324px;
  		line-height: 274px;
	}

	#section_action #action_preview {
		height:274px;
	}

	#section_action #action_details {
  		background: #f3f5f6;
  		height: 274px;
  		line-height: 300px;
  		vertical-align: middle;
	}

	#section_action #action_cop21 {
		height:274px;
	}

	#header .signature {
		width:auto;
		margin-top:2rem;
	}
}

@media only screen and (width: 1280px) {
	
	#section_action #action_content {
  		height: 324px;
  		line-height: 274px;
	}

	#section_action #action_preview {
		height:274px;
	}

	#section_action #action_details {
  		background: #f3f5f6;
  		height: 274px;
  		line-height: 300px;
  		vertical-align: middle;
	}

	#section_action #action_cop21 {
		height:274px;
	}
}

@media only screen and (min-width: 64.063em) {

	#action_preview .blur {
    	width: 416px;
	}

	.large-block-grid-3 li .blur{
		width: 19rem;
    	
	}


} /* min-width 1025px, large screens */

@media only screen and (min-width: 64.063em) and (max-width: 90em) {

	#section_themes li:hover p.icon { 
		margin-top:-1rem;
		margin-bottom:0;
	}

	#section_themes li:hover p.name {
		background:transparent url('/medias/patterns/ellipse.png') no-repeat top center;
		margin-top: 0.9rem;
	    padding-top: 2rem;
	} 


} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */

// XLarge screens
@media only screen and (min-width: 90.063em) { 
	
	
} /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {

	.posts .columns {
			padding:0;
		}
	
	
 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

// XXLarge screens
@media only screen and (min-width: 120.063em) { 

	.posts .columns {
		padding:0;
	}
} /* min-width 1921px, xxlarge screens */



/* MINI MOYS */
@media only screen and (max-width: 20em) {
	.large-block-grid-3 li .grid_idea .title, .large-block-grid-3 li .grid_figure .title, .large-block-grid-3 li .grid_word .title {
		/*height:auto;
		line-height:normal;*/
		display: block;
  		/*margin: 1rem auto;
  		padding:1rem 0;*/
	}

}